mdnormalizer(1)

NAME
mdnormalizer - Normalize XML Documents

SYNOPSIS
mdnormalizer [FILES]+

DESCRIPTION
mdnormalizer is a program that normalizes the XML within the input documents.

Normalization
consists of ensuring that the XML is well-formed.     It is equivalent to the
following C# fragment:
	XmlDocument doc = new XmlDocument ();
	doc.Load (filename);
	StreamWriter file = new StreamWriter (filename, false,
			new System.Text.UTF8Encoding (false));
	doc.Save (writer);
	writer.Close ();

MAILING LISTS

Visit http://lists.ximian.com/mailman/listinfo/mono-docs-list for details.

WEB SITE
Visit http://www.mono-project.com for details